Subject: GA-DIGEST V1 #75
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Saturday, May 27 2000            Volume 01 : Number 075

----------------------------------------------------------------------

Date: Sat, 27 May 2000 10:26:47 -0500
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] Re: Single Letter Domains

>An auction would truly help everyone to appreciate the value and
>scarcity of the domain space, at least as currently configured.
>Michael McNulty

And who, pray tell, would be the recipient of the funds raised?

NSI?
ICANN?
USG?
A charity?
Me?

- -- 
Andrew P. Gardner

Never underestimate the power of stupid people in large groups.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 27 May 2000 09:04:24 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Re: [ga-full] Individuals

On Sat, May 27, 2000 at 08:08:20AM -0700, William X. Walsh wrote:
> Sorry, Dave, but the DNSO has already set a precedent for this.  After
> all we have both a Business/Commercial Constituency, and a
> Trademark/IP Constituency, which greatly overlap, with one being
> nothing more than a subset of the other.

While there is overlap, it is certainly not necessarily the case that
one is a subset of the other.  The Red Cross is very aggressive about
protecting its IP, for example, and the concerns of small businesses are
very different from that of the IP constituency. 

- -- 
Kent Crispin                               "Do good, and you'll be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 28 May 2000 03:04:00 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Re: [ga-full] Individuals

Dave

Could you PLEASE contribute something meaningful?

Patrick Corliss

- ----- Original Message -----
From: Dave Crocker <[email-masked]>
To: Michael Froomkin - U.Miami School of Law <[email-masked]>
Cc: Roberto Gaetano <[email-masked]>; <[email-masked]>
Sent: Sunday, May 28, 2000 12:40 AM
Subject: Re: [ga] Re: [ga-full] Individuals

> At 10:24 AM 5/27/00 -0400, Michael Froomkin - U.Miami School of Law wrote:
> >On Sat, 27 May 2000, Roberto Gaetano wrote:
> > > Should there be a difference in Individual Domain Name Holders and
plain
> > >  Users of the Net?
> >
> >Their interests are similar but not identical.  I'd like to hear more on
> >this subject.
>
> In what way do their interests differ?
>
>
> > > What is the relationship possible between the Individuals active in
the
> > > DNSO and the ICANN AtLarge Membership?
> > >
> >
> >Individuals probably require their own constituency in the DNSO.
Perhaps
> >one for each region? ;>
>
> This statement suggests goes down the path that leads to claiming that
> there is a constituency for every label, category or type that can be
> imagined.  While the academic exercise of looking for discernible labels
> might be interesting, it is not a useful way to find and create meaningful
> constituency categories.  The practise should be to first understand what
> differences motivate a category.
>
>
> > > Should this issue be discussed further, and brought to Yokohama (or
> > > anyhow to ICANN's attention)?
> >
> >It's clear that ICANN will not act on what it doesn't want to see.  The
>
> So now you profess to know the nature and practise of the combines psyches
> of ICANN board members?  That's going just a bit far, don't you think?
>
>
> >IDNO proposal, for all its faults, never got formally considered.  David
>
> There was nothing to consider.  It was a group entirely without relevant
> content.
>
> d/
>
> =-=-=-=-=
> Dave Crocker  <[email-masked]>
> Brandenburg Consulting  <www.brandenburg.com>
> Tel: +1.408.246.8253,  Fax: +1.408.273.6464
> 675 Spruce Drive,  Sunnyvale, CA 94086 USA
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 27 May 2000 20:07:38 +0200
From: Harald Tveit Alvestrand <[email-masked]>
Subject: Re: [ga] [Admin] Suspension of posting rights for Jeff Williams

At 15:04 27.05.2000 +0000, Mark Measday wrote:
>Harald,
>
>I haven't read Mr William's original post, so don't know what he said 
>other than the below. A couple of procedural points:
>
>(i) It was my understanding that suspension from the list is subsequent to 
>a complaint. Then it is up to the list monitor to take action if deemed 
>necessary. Did someone complain?

Someone complained. I did, too.

>(ii) Slander may or may not be a crimial offence in various different 
>jurisdictions. Similarly the mischievious allegation of slander may or may 
>not be actionable in the same manner. Is there proof of slander? If not, 
>you are playing into the hands of your detractors. List etiquette and law 
>should be separate.

Slander is specifically listed on the mailing list rules at
http://www.dnso.org/clubpublic/ga/Arc03/msg00447.html:

>- The messages must observe a minimum of decorum, including:
>   - Not indulging in personal attacks, insults or slander
>   - Not using offensive language

I agree; the list etiquette and law are separate.

>(iii) The penalty for misbehaviour on the list was deeemed to be two weeks 
>suspension in previous list corespondence. How is eight weeks justified? 
>You would seem to be exceeding the brief.

This is Jeff Williams' third suspension.
Listing rules again:
>Both sanctions are imposed for a limited period of time (typically 2 
>weeks), and are announced on the mailing list. Repeat offenders may get 
>correspondingly longer sentences (for instance 4 weeks for a second 
>offense, 8 weeks for a third).
>The period is decided by the sergeant-at-arms.

>(iv) It would appear that, were Mr Williams to hire a competent advocate, 
>you would be putting other list members at considerable risk.

I assume you mean "lawyer" or "attorney"?
I don't see what the risk to other list members would be; I stand ready to 
defend my actions.

                      Harald A

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 27 May 2000 11:17:01 -0700
From: Mike Roberts <[email-masked]>
Subject: [ga] Re: Single Letter Domains

- --============_-1252671041==_ma============
Content-Type: text/plain; charset="us-ascii" ; format="flowed"

Mr. Kaufman -

I am sure that I am not the only person on this address list that 
stands in awe of your entrepreneurial instincts.  Unfortunately, you 
have lots of company out there.  That's why there is an ICANN policy 
process through which the community can arrive at equitable 
approaches to the use of domain names.

With regard to various comments about legal matters in your emails, 
this list is not a useful place to air your opinions.  If your 
counsel has reason to believe that you have a particular legal right 
to any domain name, then he or she should send a properly supported 
brief to ICANN's General Counsel, Louis Touton, who will take it 
under advisement.

- - Mike Roberts

At 10:19 -0700 5/27/00, John Kaufman wrote:
>Dear Messrs Roberts and Alvestrand, DNSO Members of the ICANN Board, 
>and the ICANN Board:
>
>I will disregard the indiscreet email sent by Mr. Jeff Williams to this list.
>
>I appreciate your response to my query. Mr. Alvestrand, your 
>fairness in proposing a lottery for the purpose of disposing the 78 
>single-letter domains (.com, .net, .org) is kindly noted.
>
>With not all matters of discussion or action being always equal or 
>fair, a lottery would not work for the purpose of serving my 
>personal agenda, which is to acquire the "k.com" domain. I 
>understand that the prohibition of the sale of these domains was 
>grandfathered into ICANN as a result of certain actions taken by Mr. 
>Jon Postel and the IANA. But, I also understand that no legal 
>standing whatsoever exists that prevents the immediate sale of 
>single-letter domains, and that the only reason said domains are 
>being withheld is that Mr. Postel simply wanted it that way.
>
>I admit to not being particularly concerned about the way ICANN 
>by-laws are written or enforced. However, I am concerned about the 
>rule of law which, when applied in this case, could hold ICANN and 
>its supporting organization(s) in violation of exclusionary 
>practices, namely, the withholding of certain property (such as 
>single-letter domains) when other like (similar) property (such as 
>two-letter domains) are not being withheld.
>
>Therefore, I respectfully submit to DNSO and ICANN that, first, the 
>"k.com" domain be sold and released to the undersigned without 
>delay, and that single-letter domains be opened for sale to the 
>general public. If it is decided that this action can or will not be 
>taken, kindly advise me of the specific reason so public debate and 
>legal review can begin.
>
>Respectfully submitted,
>
>John C. Kaufman
>President
>Kaufman Communications
>San Francisco, CA
>May 27, 2000
>
>--------------------------------------------
>
>Dear Mr Kaufman,
>
>Let me clarify the situation with regard to single letter domains 
>for you. Some years ago, Jon Postel in his capacity as IANA reserved 
>these domains because in his judgment doing so would contribute to 
>successful operation of the domain name system for all users. Like 
>other pre-existing IANA policies, this policy is being continued 
>under ICANN management until such time as a policy proceeding 
>conducted under our organizational structure and Bylaws comes to the 
>conclusion that these domains should be treated in some other manner.
>They are not reserved for ICANN's use, they are reserved from any 
>use at this time.
>If you believe that there is sufficient reason to change the policy 
>treatment of these domains, then the appropriate place for you to 
>begin is with ICANN's Domain Name Support Organization, information 
>about which may be found at www.dnso.org.
>Thank you for your interest in our work.
>- Mike
>Michael M. Roberts
>
>
>--------------------------------------------------------------------------------
>
>At 08:13 AM 5/27/2000 +0200, Harald Tveit Alvestrand wrote:
>
>>Dear mr. Kaufman:
>>
>>These are my particular responses to the issues you raise, and have 
>>no particular weight; I have asked you before to join the GA list 
>>if you want to participate in a discussion about them.
>>
>>You raise two interesting points in your message:
>>
>>1) Should single letter domains be delegated under .com, .net and .org?
>>2) If they should be delegated, who should be the recipient of the 
>>delegation?
>>
>>The first question then leads to the third question:
>>
>>3) Who decides what domains to delegate under a top level domain?
>>
>>We have multiple conflicting precedents on this question:
>>
>>- The NSI decision not to delegate domain names containing the 
>>"network seven"
>>   was dropped recently, after a period where NSI as a registry permitted it,
>>   even while NSI the registrar did not.
>>
>>- The attempt to sell .com names ending in a dash was stopped after an ICANN
>>   decision was made that such names were not within the specifications
>>
>>On the question of single letter domains, there are precedents on 
>>this in other contexts; the .dk domain allows them, the .no domain 
>>does not, for instance. So clearly this has been decided in the 
>>past on a per-domain basis.
>>
>>There is as far as I know no precedent for requiring a registy to 
>>register a name at all. While the trend recently has been that many 
>>registries will be happy to sell any name you want to buy, many 
>>(like .se, .gov or .int) are operated under far more restrictive 
>>rules. Again, on a per domain basis.
>>I thus have a problem seeing the precedent for forcing the sale of 
>>"k.com", given that the policy in place is not being unfairly 
>>applied - nobody can get it.
>>
>>All that said, I don't see at the moment any particular reason for 
>>escrowing those 26 domains in .com - your request for a change of 
>>policy may have merit, if we can figure out who has the 
>>responsibility to change that policy.
>>
>>On the question of who gets the domain, I am far less uncertain: If 
>>a policy change is decided, there must be a fair method of 
>>allocating the domains.
>>"First-come-first-served" has served us well in the past, but in 
>>this instance, it is likely to be decided on sub-millisecond 
>>timing, given the number of people who will take an interest.
>>
>>A more explicit form of lottery will probably seem fairer in this 
>>particular case.
>>
>>My thoughts.
>>
>>                       Harald T. Alvestrand
>>
>
>------------------------------
>Dear Mr. Alvestrand and the DNSO Members of the ICANN Board:
>>  >
>>  >I have been directed to you by Mr. Michael Roberts, CEO of ICANN,
>>  >regarding a change in the policy treatment of single-letter domains (e.g.,
>>  >the sale of said domains to the general public).
>>  >
>>  >After reviewing the charters, by-laws and other documents of both ICANN
>>  >and IANA, I see no precedent that would stand a legal test that would deny
>>  >the sale of single-letter domains to the general public. Nor do I see a
>>  >precedent that would stand a legal test that would disallow the sale of
>>  >single-letter domains to the public. If I have missed such a precedent,
>>  >please so advise.
>>  >
>>  >Therefore, I would like to propose that the Names Council of the DNSO, as
>>  >a supporting organization of ICANN with respect to policy issues related
>>  >to the Domain Name System, propose to ICANN that the pre-existing IANA
>>  >policy barring the sale of single-letter domains now being continued under
>>  >ICANN management be struck down and, at the same time, that the domain
>>  >"k.com" be the first such domain to be sold under the new policy to the
>>  >undersigned.
>>  >
>>  >Please be advised that, in the interest of the general public, I may issue
>>  >a press statement next week to the effect that a change in this policy has
>>  >been requested.
>>  >
>>  >Thank you very much.
>>  >
>>  >John C. Kaufman
>>  >President
>>  >Kaufman Communications
>>  >San Francisco, CA

- --============_-1252671041==_ma============
Content-Type: text/html; charset="us-ascii"

<!doctype html public "-//W3C//DTD W3 HTML//EN">
<html><head><style type="text/css"><!--
blockquote, dl, ul, ol, li { margin-top: 0 ; margin-bottom: 0 }
 --></style><title>Re: Single Letter Domains</title></head><body>
<div>Mr. Kaufman -</div>
<div><br></div>
<div>I am sure that I am not the only person on this address list
that stands in awe of your entrepreneurial instincts.&nbsp;
Unfortunately, you have lots of company out there.&nbsp; That's why
there is an ICANN policy process through which the community can
arrive at equitable approaches to the use of domain names.</div>
<div><br></div>
<div>With regard to various comments about legal matters in your
emails, this list is not a useful place to air your opinions.&nbsp;
If your counsel has reason to believe that you have a particular
legal right to any domain name, then he or she should send a properly
supported brief to ICANN's General Counsel, Louis Touton, who will
take it under advisement.</div>
<div><br></div>
<div>- Mike Roberts</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>At 10:19 -0700 5/27/00, John Kaufman wrote:</div>
<blockquote type="cite" cite>Dear Messrs Roberts and Alvestrand, DNSO
Members of the ICANN Board, and the ICANN Board:<br>
<br>
I will disregard the indiscreet email sent by Mr. Jeff Williams to
this list.<br>
<br>
I appreciate your response to my query. Mr. Alvestrand, your fairness
in proposing a lottery for the purpose of disposing the 78
single-letter domains (.com, .net, .org) is kindly noted.<br>
<br>
With not all matters of discussion or action being always equal or
fair, a lottery would not work for the purpose of serving my personal
agenda, which is to acquire the &quot;k.com&quot; domain. I
understand that the prohibition of the sale of these domains was
grandfathered into ICANN as a result of certain actions taken by Mr.
Jon Postel and the IANA. But, I also understand that no legal
standing whatsoever exists that prevents the immediate sale of
single-letter domains, and that the only reason said domains are
being withheld is that Mr. Postel simply wanted it that way.<br>
<br>
I admit to not being particularly concerned about the way ICANN
by-laws are written or enforced. However, I am concerned about the
rule of law which, when applied in this case, could hold ICANN and
its supporting organization(s) in violation of exclusionary
practices, namely, the withholding of certain property (such as
single-letter domains) when other like (similar) property (such as
two-letter domains) are not being withheld.<br>
<br>
Therefore, I respectfully submit to DNSO and ICANN that, first, the
&quot;k.com&quot; domain be sold and released to the undersigned
without delay, and that single-letter domains be opened for sale to
the general public. If it is decided that this action can or will not
be taken, kindly advise me of the specific reason so public debate
and legal review can begin.<br>
<br>
Respectfully submitted,<br>
<br>
John C. Kaufman<br>
President<br>
Kaufman Communications<br>
San Francisco, CA<br>
May 27, 2000<br>
<br>
- -----------------------------------------<span
></span>---<br>
<br>
Dear Mr Kaufman,<br>
<br>
Let me clarify the situation with regard to single letter domains for
you. Some years ago, Jon Postel in his capacity as IANA reserved
these domains because in his judgment doing so would contribute to
successful operation of the domain name system for all users. Like
other pre-existing IANA policies, this policy is being continued
under ICANN management until such time as a policy proceeding
conducted under our organizational structure and Bylaws comes to the
conclusion that these domains should be treated in some other
manner.<br>
They are not reserved for ICANN's use, they are reserved from any use
at this time.<br>
If you believe that there is sufficient reason to change the policy
treatment of these domains, then the appropriate place for you to
begin is with ICANN's Domain Name Support Organization, information
about which may be found at<font color="#0000FF"><u>
www.dnso.org</u></font>.<br>
Thank you for your interest in our work.<br>
- - Mike<br>
Michael M. Roberts<br>
<br>
<br>
- -----------------------------------------<span
></span>---------------------------------------<br>
<br>
At 08:13 AM 5/27/2000 +0200, Harald Tveit Alvestrand wrote:<br>
<blockquote type="cite" cite>Dear mr. Kaufman:</blockquote>
<blockquote type="cite" cite><br>
These are my particular responses to the issues you raise, and have
no particular weight; I have asked you before to join the GA list if
you want to participate in a discussion about them.<br>
<br>
You raise two interesting points in your message:<br>
<br>
1) Should single letter domains be delegated under .com, .net and
.org?<br>
2) If they should be delegated, who should be the recipient of the
delegation?<br>
<br>
The first question then leads to the third question:<br>
<br>
3) Who decides what domains to delegate under a top level domain?<br>
<br>
We have multiple conflicting precedents on this question:<br>
<br>
- - The NSI decision not to delegate domain names containing the
&quot;network seven&quot;<br>
&nbsp; was dropped recently, after a period where NSI as a registry
permitted it,<br>
&nbsp; even while NSI the registrar did not.<br>
<br>
- - The attempt to sell .com names ending in a dash was stopped after
an ICANN<br>
&nbsp; decision was made that such names were not within the
specifications<br>
<br>
On the question of single letter domains, there are precedents on
this in other contexts; the .dk domain allows them, the .no domain
does not, for instance. So clearly this has been decided in the past
on a per-domain basis.<br>
<br>
There is as far as I know no precedent for requiring a registy to
register a name at all. While the trend recently has been that many
registries will be happy to sell any name you want to buy, many (like
.se, .gov or .int) are operated under far more restrictive rules.
Again, on a per domain basis.<br>
I thus have a problem seeing the precedent for forcing the sale of
&quot;k.com&quot;, given that the policy in place is not being
unfairly applied - nobody can get it.<br>
<br>
All that said, I don't see at the moment any particular reason for
escrowing those 26 domains in .com - your request for a change of
policy may have merit, if we can figure out who has the
responsibility to change that policy.<br>
<br>
On the question of who gets the domain, I am far less uncertain: If a
policy change is decided, there must be a fair method of allocating
the domains.<br>
&quot;First-come-first-served&quot; has served us well in the past,
but in this instance, it is likely to be decided on sub-millisecond
timing, given the number of people who will take an interest.<br>
<br>
A more explicit form of lottery will probably seem fairer in this
particular case.<br>
<br>
My thoughts.<br>
<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span
></span
>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
Harald T. Alvestrand<br>
</blockquote>
</blockquote>
<blockquote type="cite" cite><br>
- ------------------------------<br>
Dear Mr. Alvestrand and the DNSO Members of the ICANN Board:<br>
&gt; &gt;<br>
&gt; &gt;I have been directed to you by Mr. Michael Roberts, CEO of
ICANN,<br>
&gt; &gt;regarding a change in the policy treatment of single-letter
domains (e.g.,<br>
&gt; &gt;the sale of said domains to the general public).<br>
&gt; &gt;<br>
&gt; &gt;After reviewing the charters, by-laws and other documents of
both ICANN<br>
&gt; &gt;and IANA, I see no precedent that would stand a legal test
that would deny<br>
&gt; &gt;the sale of single-letter domains to the general public. Nor
do I see a<br>
&gt; &gt;precedent that would stand a legal test that would disallow
the sale of<br>
&gt; &gt;single-letter domains to the public. If I have missed such a
precedent,<br>
&gt; &gt;please so advise.<br>
&gt; &gt;<br>
&gt; &gt;Therefore, I would like to propose that the Names Council of
the DNSO, as<br>
&gt; &gt;a supporting organization of ICANN with respect to policy
issues related<br>
&gt; &gt;to the Domain Name System, propose to ICANN that the
pre-existing IANA<br>
&gt; &gt;policy barring the sale of single-letter domains now being
continued under<br>
&gt; &gt;ICANN management be struck down and, at the same time, that
the domain<br>
&gt; &gt;&quot;k.com&quot; be the first such domain to be sold under
the new policy to the<br>
&gt; &gt;undersigned.<br>
&gt; &gt;<br>
&gt; &gt;Please be advised that, in the interest of the general
public, I may issue<br>
&gt; &gt;a press statement next week to the effect that a change in
this policy has<br>
&gt; &gt;been requested.<br>
&gt; &gt;<br>
&gt; &gt;Thank you very much.<br>
&gt; &gt;<br>
&gt; &gt;John C. Kaufman<br>
&gt; &gt;President<br>
&gt; &gt;Kaufman Communications<br>
&gt; &gt;San Francisco, CA</blockquote>
<div><br></div>
</body>
</html>
- --============_-1252671041==_ma============--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 27 May 2000 12:46:10 -0700
From: Dave Crocker <[email-masked]>
Subject: [ga] Meaningfulness

At 03:04 AM 5/28/00 +1000, Patrick Corliss wrote:
>Could you PLEASE contribute something meaningful?

Glad to.  Please read very carefully and then consider the content even 
more carefully:

1.  It is trivial to create long -- possibly interesting -- lists, of 
"groups", or "requirements", or whatever.

2.  It is extremely difficult to create a practical list and harder still 
to implement it.  It is nearly impossible to synthesize a meaningful, 
productive list in an open group consensus process.

3.  Progress requires action.  Discussion and debate might be necessary 
prerequisites, but they do not constitute progress.

4.  Consequently it is essential for formulate minimal and simple lists, 
seeking only what is clear -- even obvious -- and essential.  If an entry 
in a list can be deferred, it should be, until there is more experience 
with the topic.

5.  Most of my previous contributions in fact seek focus and constraint of 
the group effort, in the hope that progress can be made.  It is based on 
many years of working within open group processes that succeed or fail, 
frequently due to only and just the question of keeping initial steps simple.

6.  My previous note was extremely meaningful.  Failure to understand that 
suggests a need to read more carefully or learn more about practical open 
processes.

d/

=-=-=-=-=
Dave Crocker  <[email-masked]>
Brandenburg Consulting  <www.brandenburg.com>
Tel: +1.408.246.8253,  Fax: +1.408.273.6464
675 Spruce Drive,  Sunnyvale, CA 94086 USA

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 27 May 2000 13:37:26 -0700
From: Simon Higgs <[email-masked]>
Subject: Re: [ga] Re: [ga-full] Individuals

At 03:04 AM 5/28/00 +1000, Patrick Corliss wrote:

Just put Dave Crocker in your /dev/null file and save yourself the grief.

>Dave
>
>Could you PLEASE contribute something meaningful?
>
>Patrick Corliss
>
>----- Original Message -----
>From: Dave Crocker <[email-masked]>
>To: Michael Froomkin - U.Miami School of Law <[email-masked]>
>Cc: Roberto Gaetano <[email-masked]>; <[email-masked]>
>Sent: Sunday, May 28, 2000 12:40 AM
>Subject: Re: [ga] Re: [ga-full] Individuals
>
>
> > At 10:24 AM 5/27/00 -0400, Michael Froomkin - U.Miami School of Law wrote:
> > >On Sat, 27 May 2000, Roberto Gaetano wrote:
> > > > Should there be a difference in Individual Domain Name Holders and
>plain
> > > >  Users of the Net?
> > >
> > >Their interests are similar but not identical.  I'd like to hear more on
> > >this subject.
> >
> > In what way do their interests differ?
> >
> >
> > > > What is the relationship possible between the Individuals active in
>the
> > > > DNSO and the ICANN AtLarge Membership?
> > > >
> > >
> > >Individuals probably require their own constituency in the DNSO.
>Perhaps
> > >one for each region? ;>
> >
> > This statement suggests goes down the path that leads to claiming that
> > there is a constituency for every label, category or type that can be
> > imagined.  While the academic exercise of looking for discernible labels
> > might be interesting, it is not a useful way to find and create meaningful
> > constituency categories.  The practise should be to first understand what
> > differences motivate a category.
> >
> >
> > > > Should this issue be discussed further, and brought to Yokohama (or
> > > > anyhow to ICANN's attention)?
> > >
> > >It's clear that ICANN will not act on what it doesn't want to see.  The
> >
> > So now you profess to know the nature and practise of the combines psyches
> > of ICANN board members?  That's going just a bit far, don't you think?
> >
> >
> > >IDNO proposal, for all its faults, never got formally considered.  David
> >
> > There was nothing to consider.  It was a group entirely without relevant
> > content.
> >
> > d/
> >
> > =-=-=-=-=
> > Dave Crocker  <[email-masked]>
> > Brandenburg Consulting  <www.brandenburg.com>
> > Tel: +1.408.246.8253,  Fax: +1.408.273.6464
> > 675 Spruce Drive,  Sunnyvale, CA 94086 USA
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

Best Regards,

Simon Higgs

- --
It's a feature not a bug...

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 27 May 2000 14:04:33 -0700
From: Simon Higgs <[email-masked]>
Subject: Re: [ga] Re: Single Letter Domains

At 11:17 AM 5/27/00 -0700, Mike Roberts wrote:

Could someone please explain how the following domains have already been 
registered - some as long ago as 1997 and long before ICANN existed?

http://www.networksolutions.com/cgi-bin/whois/whois?STRING=q.com
JG (Q225-DOM), Athens, GA 30606, US
Record created on 30-Mar-1999

http://www.networksolutions.com/cgi-bin/whois/whois?STRING=x.com
X.com Corporation (X880-DOM), Palo Alto, CA 94301, US
Record created on 20-Oct-1999

http://www.networksolutions.com/cgi-bin/whois/whois?STRING=z.com
United Internet Artists, Inc (Z509-DOM), Burbank, CA 91504, US
Record created on 20-Apr-2000

http://www.networksolutions.com/cgi-bin/whois/whois?STRING=i.net
Inet Corp. (I737-DOM), Roadtown, BRITISH VIRGIN ISLES
Record created on 10-Dec-1999

http://www.networksolutions.com/cgi-bin/whois/whois?STRING=q.net
Q Networks, San Juan, PUERTO RICO
Record created on 10-Mar-2000

http://www.networksolutions.com/cgi-bin/whois/whois?STRING=x.org
The Open Group (X57-DOM), Reading, Berks RG1 1AX, UNITED KINGDOM
Record created on 18-Jan-1997.

>Mr. Kaufman -
>
>I am sure that I am not the only person on this address list that stands 
>in awe of your entrepreneurial instincts.  Unfortunately, you have lots of 
>company out there.  That's why there is an ICANN policy process through 
>which the community can arrive at equitable approaches to the use of 
>domain names.
>
>With regard to various comments about legal matters in your emails, this 
>list is not a useful place to air your opinions.  If your counsel has 
>reason to believe that you have a particular legal right to any domain 
>name, then he or she should send a properly supported brief to ICANN's 
>General Counsel, Louis Touton, who will take it under advisement.
>
>- Mike Roberts
>
>At 10:19 -0700 5/27/00, John Kaufman wrote:
>>Dear Messrs Roberts and Alvestrand, DNSO Members of the ICANN Board, and 
>>the ICANN Board:
>>
>>I will disregard the indiscreet email sent by Mr. Jeff Williams to this list.
>>
>>I appreciate your response to my query. Mr. Alvestrand, your fairness in 
>>proposing a lottery for the purpose of disposing the 78 single-letter 
>>domains (.com, .net, .org) is kindly noted.
>>
>>With not all matters of discussion or action being always equal or fair, 
>>a lottery would not work for the purpose of serving my personal agenda, 
>>which is to acquire the "k.com" domain. I understand that the prohibition 
>>of the sale of these domains was grandfathered into ICANN as a result of 
>>certain actions taken by Mr. Jon Postel and the IANA. But, I also 
>>understand that no legal standing whatsoever exists that prevents the 
>>immediate sale of single-letter domains, and that the only reason said 
>>domains are being withheld is that Mr. Postel simply wanted it that way.
>>
>>I admit to not being particularly concerned about the way ICANN by-laws 
>>are written or enforced. However, I am concerned about the rule of law 
>>which, when applied in this case, could hold ICANN and its supporting 
>>organization(s) in violation of exclusionary practices, namely, the 
>>withholding of certain property (such as single-letter domains) when 
>>other like (similar) property (such as two-letter domains) are not being 
>>withheld.
>>
>>Therefore, I respectfully submit to DNSO and ICANN that, first, the 
>>"k.com" domain be sold and released to the undersigned without delay, and 
>>that single-letter domains be opened for sale to the general public. If 
>>it is decided that this action can or will not be taken, kindly advise me 
>>of the specific reason so public debate and legal review can begin.
>>
>>Respectfully submitted,
>>
>>John C. Kaufman
>>President
>>Kaufman Communications
>>San Francisco, CA
>>May 27, 2000
>>
>>--------------------------------------------
>>
>>Dear Mr Kaufman,
>>
>>Let me clarify the situation with regard to single letter domains for 
>>you. Some years ago, Jon Postel in his capacity as IANA reserved these 
>>domains because in his judgment doing so would contribute to successful 
>>operation of the domain name system for all users. Like other 
>>pre-existing IANA policies, this policy is being continued under ICANN 
>>management until such time as a policy proceeding conducted under our 
>>organizational structure and Bylaws comes to the conclusion that these 
>>domains should be treated in some other manner.
>>They are not reserved for ICANN's use, they are reserved from any use at 
>>this time.
>>If you believe that there is sufficient reason to change the policy 
>>treatment of these domains, then the appropriate place for you to begin 
>>is with ICANN's Domain Name Support Organization, information about which 
>>may be found at www.dnso.org.
>>Thank you for your interest in our work.
>>- Mike
>>Michael M. Roberts
>>
>>
>>--------------------------------------------------------------------------------
>>
>>At 08:13 AM 5/27/2000 +0200, Harald Tveit Alvestrand wrote:
>>>Dear mr. Kaufman:
>>>
>>>These are my particular responses to the issues you raise, and have no 
>>>particular weight; I have asked you before to join the GA list if you 
>>>want to participate in a discussion about them.
>>>
>>>You raise two interesting points in your message:
>>>
>>>1) Should single letter domains be delegated under .com, .net and .org?
>>>2) If they should be delegated, who should be the recipient of the 
>>>delegation?
>>>
>>>The first question then leads to the third question:
>>>
>>>3) Who decides what domains to delegate under a top level domain?
>>>
>>>We have multiple conflicting precedents on this question:
>>>
>>>- The NSI decision not to delegate domain names containing the "network 
>>>seven"
>>>   was dropped recently, after a period where NSI as a registry 
>>> permitted it,
>>>   even while NSI the registrar did not.
>>>
>>>- The attempt to sell .com names ending in a dash was stopped after an ICANN
>>>   decision was made that such names were not within the specifications
>>>
>>>On the question of single letter domains, there are precedents on this 
>>>in other contexts; the .dk domain allows them, the .no domain does not, 
>>>for instance. So clearly this has been decided in the past on a 
>>>per-domain basis.
>>>
>>>There is as far as I know no precedent for requiring a registy to 
>>>register a name at all. While the trend recently has been that many 
>>>registries will be happy to sell any name you want to buy, many (like 
>>>.se, .gov or .int) are operated under far more restrictive rules. Again, 
>>>on a per domain basis.
>>>I thus have a problem seeing the precedent for forcing the sale of 
>>>"k.com", given that the policy in place is not being unfairly applied - 
>>>nobody can get it.
>>>
>>>All that said, I don't see at the moment any particular reason for 
>>>escrowing those 26 domains in .com - your request for a change of policy 
>>>may have merit, if we can figure out who has the responsibility to 
>>>change that policy.
>>>
>>>On the question of who gets the domain, I am far less uncertain: If a 
>>>policy change is decided, there must be a fair method of allocating the 
>>>domains.
>>>"First-come-first-served" has served us well in the past, but in this 
>>>instance, it is likely to be decided on sub-millisecond timing, given 
>>>the number of people who will take an interest.
>>>
>>>A more explicit form of lottery will probably seem fairer in this 
>>>particular case.
>>>
>>>My thoughts.
>>>
>>>                       Harald T. Alvestrand
>>
>>------------------------------
>>Dear Mr. Alvestrand and the DNSO Members of the ICANN Board:
>> > >
>> > >I have been directed to you by Mr. Michael Roberts, CEO of ICANN,
>> > >regarding a change in the policy treatment of single-letter domains 
>> (e.g.,
>> > >the sale of said domains to the general public).
>> > >
>> > >After reviewing the charters, by-laws and other documents of both ICANN
>> > >and IANA, I see no precedent that would stand a legal test that would 
>> deny
>> > >the sale of single-letter domains to the general public. Nor do I see a
>> > >precedent that would stand a legal test that would disallow the sale of
>> > >single-letter domains to the public. If I have missed such a precedent,
>> > >please so advise.
>> > >
>> > >Therefore, I would like to propose that the Names Council of the DNSO, as
>> > >a supporting organization of ICANN with respect to policy issues related
>> > >to the Domain Name System, propose to ICANN that the pre-existing IANA
>> > >policy barring the sale of single-letter domains now being continued 
>> under
>> > >ICANN management be struck down and, at the same time, that the domain
>> > >"k.com" be the first such domain to be sold under the new policy to the
>> > >undersigned.
>> > >
>> > >Please be advised that, in the interest of the general public, I may 
>> issue
>> > >a press statement next week to the effect that a change in this 
>> policy has
>> > >been requested.
>> > >
>> > >Thank you very much.
>> > >
>> > >John C. Kaufman
>> > >President
>> > >Kaufman Communications
>> > >San Francisco, CA

Best Regards,

Simon Higgs

- --
It's a feature not a bug...

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #75
***********************